/* faire
- barre bas toute les pages
-  
*/
* {
  box-sizing: border-box;
}

html,
body {
  height: 100%
}


body {
  font-size: 18px;
  padding: 0;
  margin: 0;
  font-family: "Xanh mono";

}

h1 {
  text-align: center;
  
  font-size: 2em;
}

a {
  color: black;
  text-decoration: none;
}

ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

li {
  display: inline;
}

article {
  font-family: "Xanh mono";
  display: none;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  /* style visuel */
  border: 5px solid;
  background-color: white;
  padding: 1em;
  font-size: 1em;
  max-width: 15em;
  max-height: 40vh;
  overflow-y: auto;
}


article.open {
  display: block;
}

/* styles du bouton close */
.close {
  position: fixed;
  right: 0;
  top: 0;
  z-index: 10;
  background: black;
  color: white;
  border: none;
  font-size: 2em;
  line-height: 0.2;
  padding: calc(.25em - 10px) calc(.5em - 10px) .3em .35em;
}

.stack {
  position: relative;
  width: 100%;
  max-width: 1920px;
  margin: 0 auto;
}


.stack img,
.stack svg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: auto;
  display: block;
}

.bar {
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 70px;
  background-color: #ffffff;
  color: rgb(0, 0, 0);
  display: flex;
  text-align: center;
  justify-content: center;
  z-index: 9999;
}

.figue {
  fill: rgba(0, 0, 0, 0);
}

.cercle {
  display: inline-block;
  width: 30px;            /* Diamètre cercle */
  height: 30px;
  border-radius: 50%;     
  border: 2px solid black;
  background-color: white; 
  margin: 0 200px;         /* Espace entre les cercles */
  cursor: pointer;        
  transition: all 0.3s ease; 
}

/* le cercle est cliqué (actif) */
.cercle.actif {
  background-color: black; 
}

.cercle:hover {
  transform: scale(1.2); /
}